2.1 CVE-2004-1718

Exploit
 

La fonction ZwOpenSection du pilote de protection de l'intégrité (IPD) 1.4 et des versions antérieures permet aux utilisateurs locaux de provoquer un déni de service (plantage) via un pointeur invalide dans l'argument "oa".
https://nvd.nist.gov/vuln/detail/CVE-2004-1718

Catégories

CWE-NVD-Other

Références


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:pedestal_software:integrity_protection_driver:1.2:*:*:*:*:*:*:*
cpe:2.3:a:pedestal_software:integrity_protection_driver:1.3:*:*:*:*:*:*:*
cpe:2.3:a:pedestal_software:integrity_protection_driver:1.4:*:*:*:*:*:*:*


REMEDIATION




EXPLOITS


Exploit-db.com

id description date
Pas d'exploit connu

Autres (github, ...)

Url
http://www.ngsec.com/docs/advisories/NGSEC-2004-6.txt


CAPEC


Common Attack Pattern Enumerations and Classifications

id description sévérité
Pas d'entrée


MITRE